Marcin Juszkiewicz openembedded at
Thu Dec 27 12:23:44 CET 2007

Dnia czwartek, 27 grudnia 2007, rakshat hooja napisał:

>      Just wanted to inquire  if anyone on this list has managed  to get
> poky linux  and sato to work with the Neo 1973.

Poky Linux with Sato interface is what I have on my older Neo. To build it 
you need to have Poky working and then build 'poky-image-sato' 
for 'fic-gta01' MACHINE. Keep in mind that this image will not contain 
phone apps.

OpenEmbedded developer/consultant

          Monday is a hard way to spend one-seventh of your life.

More information about the community mailing list